RubyGems Navigation menu

coercive 1.4.0

Coercive is a library to validate and coerce user input

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.6.0 - September 21, 2020 (13,5 ko)
  2. 1.5.0 - September 03, 2020 (13 ko)
  3. 1.4.0 - September 03, 2020 (13 ko)
  4. 1.3.0 - September 02, 2020 (13 ko)
  5. 1.2.0 - August 31, 2020 (13 ko)
Voir toutes les versions (8)

Propriétaires:

Pushed by:

Auteurs:

  • Joe McIlvain, Lucas Tolchinsky

Total de contrôle SHA 256:

68683191d25f02e9836cdb49ddbc418b345f57de1930009ca37c161a475b832a

Total de téléchargements 11 498

Pour cette version 1 366

License:

MIT

Version de Ruby requise: >= 0

Liens: